@media(max-width:768px) {
	.navbar-brand {
		padding: 15px;
	}
	.banner-section {
		padding: 30px 30px 100px;
	}
	.banner-section-inner h2 {
		font-size: 30px;
	}
	.banner-section-inner h2::after {
		top: 0px;
		left: 216px;
		height: 35px;
	}
	.booked-confirm {
		margin-top: 10px;
	}
	.booked-confirm h3 {
		font-size: 18px;
	}
	.booked-confirm h4 {
		font-size: 14px;
	}
	.booked-confirm h5 a{
	    padding: 10px;
    font-size: 12px;
	}
	.banner-bottom-section .nav-tabs {
		border-bottom: none;
		display: -webkit-box;
	/*	display: flex;
		flex-flow: row nowrap;
		align-items: flex-start;*/
		overflow-y: hidden;
		padding: 5px;
		/*justify-content: flex-start;*/
	}
	/*.tab .nav-tabs li.active a, .tab .nav-tabs li.active a:hover, .tab .nav-tabs li.active a:focus{
	    width: 150px!important;
	}*/
	.padding-o .form-group i {
		position: absolute;
		left: 0px!important;
		right: auto;
		top: 92%;
		z-index: 1;
		font-size: 25px;
		transform: rotate(90deg)!important;
		transform: translateY(0%);
	}
	.tab .nav-tabs li {
		margin-right: 5px;
		padding: 0px;
	}
	.booking-type h4 {
		font-size: 14px;
	}
	.booking-type h2 {
		font-size: 20px;
	}
	.booking-type-no {
		float: left;
		text-align: left;
	}
	.compact-section {
		margin-top: 15px;
		/*text-align: left;*/
	}
	.package-banner .banner-section-inner h2 {
		font-size: 20px;
	}
	.profile-vertical-tabs .tab {
		display: block;
	}
	.profile-vertical-tabs .nav-tabs {
		border-bottom: none;
		width: 100%;
		display: flex;
		flex-flow: row nowrap;
		align-items: flex-start;
		overflow-y: hidden;
		padding: 5px;
		justify-content: flex-start;
	}
	.profile-vertical-tabs .nav-tabs li {
		white-space: nowrap;
	}
	.profile-vertical-tabs .tab-content {
		width: 100%;
		padding-left: 0px;
		margin-top: 0px;
	}
	.upcoming-ride .booking-type-no {
		margin-top: 20px;
	}
	.upcoming-ride-row {
		display: block;
		margin-bottom: 20px;
	}
	.profile-button-action .btn {
		margin-top: 10px;
		margin-bottom: 0px;
	}
	.why-stride {
        display: block;
        text-align: center;
        padding: 10px 0px;
    }
    .wheChooseTaxiImage {
        width: 35px;
        height: 35px;
    }
    .why-stride p {
        padding-left: 0px !important;
        font-size: 11px;
    }
    .payment-section .form-group label span{
        font-size: 16px;
    }
    .payment-section .form-group input[type="checkbox"] {
        right: 6px;
}
}